vkQuake serves as a Vulkan demo application that shows basic usage of the API. For example it demonstrates render passes and sub passes, pipeline barriers, CPU/GPU parallelism and memory pooling. It is also meant as a port, which is as authentic to the original as possible. It is compatible with all mods that run on QuakeSpasm like In The Shadows or Arcane Dimensions.


Packages are available for the following releases:
Ubuntu 16.10: 0.95-1~getdeb1
Ubuntu 17.04: 0.96-1~getdeb1

Package downloads per version:
Version 0.95: 92
Version 0.96: 15

Install the application manually with the following command:
sudo apt-get update && sudo apt-get install vkquake

Uninstall the application with the following command:
sudo apt-get remove vkquake